{
  "model": {
    "new": true,
    "parameters": [1],
    "path": "C:/Users/Laurent/Desktop/ANN-framework/src/main/resources/snapshots/snapshot-test.json"
  },
  "training" : {
    "learning_rate" : 1.0,
    "max_epoch" : 5000
  },
  "dataset" : {
    "path" : "C:/Users/Laurent/Desktop/ANN-framework/src/main/resources/assets/and.csv"
  }
}